<footer class="section_gap pb-0">
  <div class="row page-footer">
    <div class="col-md-4 col-sm-4 col-xs-3">
      <span class="copyright">© Copyright Minim Website 2016</span>
    </div>
    <div class="col-md-5 col-sm-5 col-xs-4 ">
      <ul>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
        <li>Fourth</li>
        <li>Fifth</li>
        <li>Sixth</li>
      </ul>
    </div>
    <div class="col-md-3 col-sm-3 col-xs-1 socials pr-5">
      <div class="p-2">
        <a href="#" class="p-1" style="border-radius: 50%;">
                    <span class="fa-stack" style="vertical-align: top;">
                      <img src="../../../../assets/linkedin.svg" ></span>

        </a>
        <a href="#" class="p-1">
                    <span class="fa-stack" style="vertical-align: top; ">
                      <img src="../../../../assets/facebook.svg" >

                      </span>
        </a>
        <a href="#" class="p-1">
                    <span class="fa-stack" style="vertical-align: top;">
                      <img src="../../../../assets/twitter.svg" >
                      </span>
        </a>
      </div>
    </div>
  </div>
</footer>
